# Build System

The build system is responsible for building the products
of this project, which is a Docker image of the InventoryBackend server.

```bash
commands/build.sh
```

This runs `commands/build.sh` which generates a Docker image of the InventoryBackend server.
